Activity log for bug #1273197

Date Who What changed Old value New value Message
2014-01-27 11:38:17 Ronald McCollam bug added bug
2014-01-27 11:38:41 Ronald McCollam bug added subscriber Graham Binns
2014-01-28 00:16:01 Julian Edwards bug task added maas (Ubuntu)
2014-01-28 00:16:09 Julian Edwards maas: status New Invalid
2014-01-31 12:55:27 Dustin Kirkland  tags micro-cluster micro-cluster regression
2014-01-31 12:55:33 Dustin Kirkland  maas (Ubuntu): importance Undecided Critical
2014-01-31 12:55:36 Dustin Kirkland  maas (Ubuntu): status New Confirmed
2014-01-31 16:13:14 Andres Rodriguez maas (Ubuntu): assignee Andres Rodriguez (andreserl)
2014-02-15 21:17:39 Launchpad Janitor branch linked lp:~andreserl/maas/packaging_bzr1948_ubuntu2
2014-02-15 23:23:01 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/maas
2014-02-15 23:37:25 Launchpad Janitor maas (Ubuntu): status Confirmed Fix Released
2015-04-04 18:00:19 Andres Rodriguez maas: status Invalid New
2015-04-04 18:00:23 Andres Rodriguez maas: importance Undecided High
2015-04-04 18:00:26 Andres Rodriguez maas: status New Confirmed
2015-04-04 18:00:28 Andres Rodriguez maas: milestone 1.8.0
2015-04-04 18:00:30 Andres Rodriguez maas: assignee Andres Rodriguez (andreserl)
2015-04-06 17:43:12 Launchpad Janitor branch linked lp:~andreserl/maas/fix_lp1273197
2015-04-06 17:44:57 Launchpad Janitor branch linked lp:~andreserl/maas/fix_lp1273197_1.7
2015-04-08 22:12:25 Andres Rodriguez maas: status Confirmed Fix Committed
2015-04-08 23:09:35 Launchpad Janitor branch linked lp:ubuntu/vivid-proposed/maas
2015-06-03 16:34:50 Adam Conrad bug added subscriber Ubuntu Stable Release Updates Team
2015-06-03 16:34:52 Adam Conrad bug added subscriber SRU Verification
2015-06-03 16:34:56 Adam Conrad tags micro-cluster regression micro-cluster regression verification-needed
2015-06-22 19:30:14 Andres Rodriguez maas: status Fix Committed Fix Released
2015-06-29 16:53:34 Andres Rodriguez tags micro-cluster regression verification-needed micro-cluster regression verification-done